import _Select from "antd/es/select";
import * as React from 'react';
var RcSelect = function RcSelect(props) {
  var options = props.options;
  return /*#__PURE__*/React.createElement(_Select, props, options && options.length ? options.map(function (item) {
    return /*#__PURE__*/React.createElement(_Select.Option, {
      value: item.value
    }, item.label);
  }) : "");
};
export default RcSelect;